<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>25d5e4cb797844cd81b98cec3843e847</id>
   <name>9-2</name>
   <previewFile>25d5e4cb797844cd81b98cec3843e847_p.png</previewFile>
   <originalFile>25d5e4cb797844cd81b98cec3843e847_o.png</originalFile>
   <zipFile>25d5e4cb797844cd81b98cec3843e847_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
